h1 {
   font-size:174%;
   padding:0 0 15px 0;
   margin: 0 0 20px 0;
   color:#000;
   font-weight:normal;
   border-bottom:2px dotted #666;
}
h2 {
   color:#24AAE1;
   font-size:138.5%;
   font-weight:normal;
}
h3 {
   margin-top:10px;
   font-weight:700;
}
p, li {
   font-size:93%;
}
/*
 * p strong {
   color:#222;
   font-weight:bold;
}
*/

.center { text-align:center; }
.clearline { width:100%;display:block;clear:both;height:0px;line-height:0px;margin:0;padding:0 }
.clearline10 { width:100%;display:block;clear:both;height:10px;line-height:10px;margin:0;padding:0 }
.clearline20 { width:100%;display:block;clear:both;height:20px;line-height:20px;margin:0;padding:0 }
.clearline30 { width:100%;display:block;clear:both;height:30px;line-height:30px;margin:0;padding:0 }
.clearline60 { width:100%;display:block;clear:both;height:60px;line-height:60px;margin:0;padding:0 }

.margin0TRBL { margin:0 }


img.right     { display:block;float:right; }
img.left      { float:left; }
img.center    { display:block; margin-left:auto; margin-right:auto; }

/*--------------------Social Buttons ---------------------*/

#socialButtons{
    position:absolute;
    top:10px;
    right:30px;
}

/*-------------------- links ---------------------*/


a {
	color: #000;
	background:c inherit;
	text-decoration: none;
   border:none;
}

a:hover {
	color: #666;
	background: inherit;
   text-decoration: underline;
}


/*-------- FlashMessenger styling--------*/

div.flashNotice  {
	border:1px dashed #999;
	margin: 10px 0;
}
div.flashNotice p {
	padding:20px 10px 20px 70px;
   margin:0;
   background-repeat: no-repeat;
	background-position: 10px center;
}
div.flashNotice .error {
	color: #D8000C;
	background: #FFBABA url('../img/cross.png') 10px 50% no-repeat;
}
div.flashNotice .info {
	color: #00529B;
	background:#BDE5F8 url('../img/info.png') 10px 50% no-repeat;
}
div.flashNotice .tick {
	color: #4F8A10;
	background:#DFF2BF url('../img/tick.png') 10px 50% no-repeat;
}
div.flashNotice .cross {
	color: #D8000C;
	background: #FFBABA url('../img/cross.png') 10px 50% no-repeat;
}

/*---------------- bodyContent -----------------*/


#bodyContent ul li {
   background: url('../img/tick2.png') no-repeat 0 5px;
}


/*

#bodyContent ul, #bodyContent ol {
	margin: 5px 20px;
	padding: 0 20px;
}
*/


/*----------------  form elements ----------------*/
/*
form {
   padding: 10px 0;
}
form div p {
   height:24px;
   line-height:24px;
   display:inline-block;
   font-size:65%;
   margin:0 10px;
   padding:0;
}

label {
   font-size:.95em;
   width:250px;
   float:left;
   display:block;
   text-align:right;
   margin:5px 20px 5px 0;
   height:24px;
   line-height:24px;
}
input:focus, textarea:focus, select:focus {
   background-color:#ddd;
}

input, select, input[type="radio"], input[type="checkbox"], textarea {
   padding:2px 5px;
   margin:5px 0;
   border:1px solid #999;
   color:#777;
   background:#eee;
   height:26px;
   line-height:26px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
}
textarea {
   width:350px;
   padding:2px 10px;
   height:100px;
}
textarea.small {
   height:50px;
}
select, input[type="radio"], input[type="checkbox"] {
   height:26px;
   line-height:26px;
   vertical-align: middle
}
input[type="radio"], input[type="checkbox"] {
   border-left: 1px solid #999;
}
input[type="hidden"] {
   width:0;
   height:0;
   border:none;
}
img.captcha {
   margin:0 15px;
   border:none;
}
input[type="button"], input[type="submit"], button, .button {
   color:#A67736;
   margin:20px 10px 20px 0;
   padding:0px 10px;
   height:26px;
   line-height:26px;
   background-color:#EBDEB9;
   cursor:pointer;
   float:left;
   border:1px solid #A67736;
   box-shadow:2px 2px 3px #bbb;
   -moz-box-shadow:2px 2px 3px #bbb;
   -webkit-box-shadow:2px 2px 3px #bbb;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   text-decoration:none;
}
button:hover {
   opacity:.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
}



#cancelEvent, #submitEvent{
   color:#444;
   font-weight:bold;
   padding:3px 10px;
}

*/
/*---------------------------------------------------*/

#logoOverlay {
   position:absolute;
   top:6px;
   left:1px;
   z-index:100;
}
#headerLogo {
   position:absolute;
   top:50px;
   left:15px;
   z-index:100;
}
#headerSplash {
   position:absolute;
   top:10px;
   left:180px;
   z-index:110;
}



/* -------image gallery ----------- */

.galleryItem {
   display:block;
   float:left;
   padding:2px;
   border:1px solid #2F4468;
   margin:8px;
   width:158px;
   background-color:#b7bfcb;
}
#bodyLeftContent .galleryItem img {
   border:1px solid #777;
   padding:1px;
   margin:2px;
}
.galleryItem p {
   background:#fff url(../css/slimbox2/loading.gif) no-repeat 50% 50%;
	text-align:center;
   padding:0;
   margin:0;
}

/*------------------ buttons ----------------*/
/*
a.button {
   display:inline-block;
   height:26px;
   margin: 10px 10px 0 10px;
}
a.button:hover {
   opacity:.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
}
a.downloadSpecSheet {
   width:185px;
   background-image:url(../img/buttons/downloadSpecSheet.png);
}
a.productWebpage {
   width:168px;
   background-image:url(../img/buttons/productWebpage.png);
}

*/




/* ----- WESTMOUNT SPECIFIC ------ */


/* -------------------- main page splash -------------------*/

#mainSplash {
   position:absolute;
   top:180px;
   left:60px;
   width:300px;
}
#mainSplash div {
   background-color:#00257B;
   opacity:0.85;
   color:#fff;
   padding:15px;
   overflow:hidden;
}

#mainSplash h1 {
   color:#fff;
   text-transform: uppercase;
   font-weight: normal;
   margin:0 0 1em 0;
}

#mainSplash p.moreInfo {
   text-align: right;
   margin:0;
}
#mainSplash p.moreInfo a {
   color:#24AAE1;
   text-decoration: none;
}

/* ---------------------- sidebar ----------------------*/

.sidebarHeading {
   padding:10px;
   font-size:143%;
   margin-bottom:5px;
}
.sidebarNav {
   padding:10px 0;
   margin:0 0 20px 0;
   border-top: 2px dotted #666;
}
.sidebarNav ul {
   margin:0;
}
.sidebarNav li {
   list-style-type:none;
   padding:7px 10px;
}
.sidebarNav li a {
   color:#666;
   text-decoration: none;
}
.sidebarNav li.active a {
   color:#bbb;
}
.sidebarNav li a:hover {
   padding-left:5px;
   color:#bbb;
}
#bodyLeftSidebar img {
   margin:3px 0;
}
#bodyLeftSidebar a:hover img {
   -webkit-box-shadow: #000 0px 0px 6px;
   -moz-box-shadow: #000 0px 0px 6px;
   box-shadow: #000 0 0 6px;
}
/* ---------------------- top nav bar ----------------------*/

#topNav {
   float:right;
   width:750px;
   height:40px;
}

#topNav #topNavLinks {
   float:left;
   padding-left:14px;
}
#topNav a {
   line-height:38px;
   padding:0 10px;
   text-decoration: none;
   color:#fff;
}
#topNav a:hover {
   color:#009DDB;
}
#topNav #searchBox {
   display:block;
   float:right;
   width:200px;
   height:40px;
}
input#ajaxSearch_submit {
   background:url(../img/search.png) top no-repeat;
   border:none;
   margin:6px 0px;
   float:right;
   width:26px;
   height:26px;
   padding:0px;
}
input#ajaxSearch_submit:hover {
   cursor:pointer;
}
input#ajaxSearch_input {
   background-color:#fff;
   color:#ddd;
   margin:6px;
   height:23px;
   padding:0 5px;
   line-height:21px;
   width:140px;
   float:right;
   border:1px solid #24AAE1;
}
input#ajaxSearch_input:focus
 {
   color:#666;
}

/* ---------------------- search results ----------------------*/

.ajaxSearch_resultsInfo, .ajaxSearch_result {
   border-bottom:1px dotted #ccc;
}
a.ajaxSearch_resultLink {
   display:block;
   margin-top:10px;
   color:#24AAE1;
   font-size:123.1%;
}
/* ---------------------- news ticker ----------------------*/

#ticker {
   position:absolute;
   z-index:1;
   overflow: hidden;
   bottom:0px;
   left:0;
   height:27px;
   width:960px;
   background-color:#fff;
}
#ticker li {
   font-weight:bold;
   height:27px;
   line-height:27px;
   padding:0 20px;
   width:0;
   overflow:hidden;
   color:#94979E;
   font-size:108%;
   list-style:none;
}
#ticker li span.lead {
   color:#00257B;
   font-size:116%;
}
#ticker li span.quotee {
   font-size:85%;
   font-weight:normal;
   font-style:italic;
   color:#2F2E31;
}

/* --------------------- footer -----------------------*/
#footer2Content .linkCol a {
   display:block;
   padding:0 6px;
   text-decoration:none;
}

#footer2Content #footerLogo {
   float:left;
   width:106px;
   height:92px;
   background-image:url(../img/badges/footerLogo.png);
}
#footer2Content #details {
   margin:0 auto;
   padding-top:20px;
   color:#fff;
   font-size:77%;
   text-align:center;
}
#footer2Content a {
   color:#fff;
   text-decoration:none;
}
#footer2Content a:hover, #footer2Content #address a:hover, #footer2Content #details a:hover {
   color:#ddd;
   text-decoration: underline;
}
#footer2Content #details a {
   padding:0 10px;
}

/* ----------------- footer badge bar -----------------*/

#footer1Content a:hover img {
   -webkit-box-shadow: #000 0px 0px 6px;
   -moz-box-shadow: #000 0px 0px 6px;
   box-shadow: #000 0 0 6px;
}
#footer1Content a {
   margin-left:4px;
}
#footer1Content a:first-child {
   margin-left:0;
}


/* ----------------- qm btttons -----------------*/
.qmButtonsContainer {
   float:right;
}
.qmButtonsContainer span {
   margin-top:0;
}
.qmButtonsContainer .qm-edit a, .qmButtonsContainer .qm-new a, .categoryEditButton .qm-edit a {
   padding:5px;
   font-size:93%;
   line-height:1em;
}
.categoryEditButton {
   position: absolute;
   top:3px;
   right:3px;
}

/* --------------- breadcrumbs  -----------------*/

#breadcrumbs {
   margin: 0 0 15px 0;
   font-size:77%;
   color:#999;
}
#breadcrumbs a {
   color:#999;
   text-decoration: none;
}
#breadcrumbs a:hover {
   color:#666;
}

/* ----------------- faq -----------------*/

.faqContainer {
   position: relative;
   margin:5px 0;
   background-color:#DFF5FD;
}
.faqContainer:hover {
   cursor:pointer;
   background-color:#ddd;
}
.faqContainer p {
   margin:0;
}
.faqContainer .qmButtonsContainer {
   position:absolute;
   top:2px;
   right:0px;
}
.faqQuestion {
   padding:5px;
   font-weight: bold;
}
.faqAnswer {
   padding:5px;
}

/* ---------------- calendar-----------------*/

table#wCalendar {
   border:8px solid #AFE6FA;;
   width:100%;
}
table#wCalendar tr {
   border:none;
}
table#wCalendar tr.dateRow {
   background-color:#AFE6FA;
   border:none;
   font-weight:bold;
   font-size:108%;
}
table#wCalendar tr.dateRow td {
   padding:5px;
   border:none;
}
table#wCalendar td {
   border-bottom:1px solid #AFE6FA;
   border-top:none;
   padding:2px 6px;
}
table#wCalendar td span.eventDesc {
   color:#21428C;
}
table#wCalendar td span.dayDesc {
   display:block;
   color:#21428C;
   font-size:85%;
   padding-left:15px;
}
table#wCalendar td span.edit {
   float:right;
   font-size:85%;
}
table#wCalendar td span.edit a {
   color:#21428C;
}
table#wCalendar td span.edit a:hover {
   color:#999;
}

.monthButtons {
   float:right;
   margin-left:10px;
   margin-bottom:1em;
}

/* ----------------- events -----------------*/

.eventOverviewContainer {
   position: relative;
   padding:30px 0;
   border-bottom:2px dotted #ddd;
}
.eventOverviewContainer .qmButtonsContainer {
   position:absolute;
   top:0px;
   right:0px;
}
.eventOverviewContainer .qmButtonsContainer .qm-edit a {
   padding:5px 5px;
   font-size:93%;
}
.eventOverviewContainer p {
   margin:0;
}
.eventOverviewContainer a {
   float:right;
   color:#24AAE1;
   text-decoration: none;
}
.eventOverviewContainer a:hover {
   color:#999;
}
.eventImage {
   float:left;
   margin-right:25px;
}
.eventOverviewText {
   float:right;
   width:455px;
}
.eventOverviewText h2 {
   margin-top:0;
}
.eventDate {
   float:right;
   color:#666;
   font-size:65%;
   font-style: italic;
}



/* -------------------- cart --------------------*/

#wCart {
   font-size:85%;
}
#checkoutForm input[type="text"], #checkoutForm textarea {
   background-color:#eee;
   margin:2px 0;

}

#checkoutForm input:focus, #checkoutForm textarea:focus {
   background-color:#ddd;
}
#wCart .numberAdjustment {
   text-align:center;
}
#wCart .removeLink {
   cursor:pointer;
}
/*
#submitOrder, .cartCheckoutButton, #showMeCart {
   color:#A67736;
   padding:3px 20px;
   height:auto;
   background-color:#EBDEB9;
   cursor:pointer;
   float:right;
   margin:20px 80px 20px auto;
   border:1px solid #A67736;
   box-shadow:2px 2px 3px #bbb;
   -moz-box-shadow:2px 2px 3px #bbb;
   -webkit-box-shadow:2px 2px 3px #bbb;
}
*/
#showMeCart {
   background-color:#fff;
   float:none;
}
/*
#submitOrder {
   float:none;
}
#submitOrder:hover, #addToCartButton:hover, .cartCheckoutButton:hover, #showMeCart:hover {
   opacity:.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
}
button.cartCheckoutButton {
   float:right;
   margin-right:80px;
}
*/
a#addToCartButton {
   margin-left:10px;
   margin-bottom:9px;
}


#wCart th {   text-align:left;   }
#wCart th.headingProductName {   text-align:left;   }
#wCart th.headingUnits {   text-align:center;   }
#wCart th.headingPricePerUnit {   text-align:center;   }
#wCart th.headingSubTotal {   text-align:center;   }

#wCart td.cartImageCell p {   margin:0;padding:0;   }
#wCart td.cartImageCell img {   display:block;margin:5px auto; height:75px;  }
#wCart td.cartImageCell {   width:90px; padding:0 10px; }
#wCart td.cartNameCell {   text-align:left   }
#wCart td.cartUnitsCell {   text-align:center   }
#wCart td.cartPricePerUnitCell {   text-align:center   }
#wCart td.cartSubTotalCell {   text-align:center   }
#wCart td.cartRemoveCell {   text-align:center   }

#wCart td.cartShipTotalCell {   text-align:center   }
#wCart td.cartTotalTotalCell {   text-align:center   }
#wCart td.cartShipPricePerUnitCell {   text-align:center   }
#wCart td.cartTotalPricePerUnitCell {   text-align:center   }

/*----------------- wCart ------------------------*/

table.userSummary, table.orderHistory {
   text-align:center;
   font-size:85%;
   background-color: #fafafa;
}
.userSummary .heading1 th {
   background-color: #0D57A2;
   color:#fff;
}
.userSummary .heading2 th {
   background-color: #1F7DC2;
   color:#fff;
}
.userSummary a {
   margin-bottom:2px;
}

#wCart th {
   //background-color:#0D57A2;
   color:#fff;
   //border:none;
}
#wCart td {
   vertical-align:middle;
}
.orderHistory td, .orderHistory th, .userSummary td, .userSummary th {
   text-align:left;
   padding:2px 8px;
}
#wCart tr.headingRow td {
   background-color:#0D57A2;
   color:#fff;
}
#wCart tr.shippingRow td {
   background-color:#0D57A2;
   color:#fff;
   border:none;
   border-bottom:1px dotted #999;
}
#wCart tr.totalRow td {
   font-weight:bold;
   background-color:#0D57A2;
   color:#fff;
   border:none;
}

#authCartLinks {
   position:absolute;
   top:10px;
   right:20px;
   text-align:right;
   color:#EBDEB9;
}
#authCartLinks a:link, #authCartLinks a:visited {
   color:#B1874B;
   text-decoration:none;
}
#authCartLinks a:hover {
   color:#EBDEB9;
}



/* ----------------- product summary -------------------*/

.productSummaryWrapper {
   position: relative;
   float:left;
   width:140px;
   margin-left:35px;
   margin-bottom:20px;
}
.productSummaryContainer {
   width:140px;
   padding:4px;
   border:1px solid #fff;
}
.productSummaryContainerHover {
   border:1px solid #ddd;
   box-shadow:0 0 6px #999;
   cursor:pointer;
}
.productSummaryContainer p {
   padding:3px;
   margin:0;
}
.productSummaryContainer .productName p {
   text-align:center;
   font-weight:bold;
}
.productSummaryContainer .productName p span {
   display:block;
   font-size:85%;
   font-weight:normal;
   text-align:center;
}


/* ----------------- product detailed -------------------*/

.productImage {
   float:left;
   width:280;
   height:360px;
}

.productInfo label {
   width:150px;
}

.productPage h1 {
   border-bottom:1px solid #BF7736;
}
.productPage .productInfo h1 {
   margin-top:0;
   text-transform: none;
   border-bottom:none;
}
.productPage .productInfo p {
   font-size:85%;
}
.productPage .productInfo {
   width:340px;
   float:right;
}
.productPage .productImage {
   float:left;
   width:325px;
   height:auto;
   border:1px solid #ddd;
}

/* -------------------- forms --------------------- */

label.formerror, form div.errors, label.invalid, label.required {
   padding:2px 5px;
   margin-right:0;
   background-color:#faa;
}

.input-xxlarge {
   width:450px;
   max-width: 100%;
}

/* popout styles */
#popout {
   position: fixed;
   width: 184px;
   background-color: #113868;
   top: 32%;
   right: 0;
   padding:14px;
   z-index: 999;
}
#popout span {
	color: #3d8ddd;
	font-size: 12px;
}
#popout img {
   width: 157px;
}
#popout td {
	position: relative;
}
#popout .hover {
	display: none;
	opacity: 0.8;
	background-color: #00aced;
	position: absolute;
	top: 0;
	left: 0;
	width: inherit;
	height: 100%;
	text-align: center;
	line-height: 87px;
	color: #fff;
	cursor: pointer;
}
#popout td:hover .hover {
	display: block;
}
.gallery-image {
	width: 33%;
	float: left;
	margin-bottom: 12px;
}

.video-grid-item {
	width: 31%;
	float: left;
	margin-right: 2%;
}
.video-grid-item img {
	max-width: 100%;
}
.video-grid-item h6 {
	font-size: 16px;
	margin: 2px 0 10px;
	color: #123456;
}
.video-grid-item span {
	font-size: 8px;
	color: #fff;
	background-color: #111;
	padding: 1px 4px;
	vertical-align: top;
}

.video-search,
.video-search form {
	position: relative;
	box-sizing: border-box;
   margin-bottom: 6px;
}
.video-search input[type=text] {
	width: 100% !important;
	box-sizing: border-box;
	margin: 0 !important;
}
.video-search input[type=submit] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0 !important;
}

.video-search-result {
	margin-bottom: 12px;
	padding-bottom: 12px
}
.video-search-result img {
	float: left;
	padding-right: 12px;
}

.container {
   max-width: 960px !important;
}

.video-wrapper {
   position: relative;
   padding-bottom: 56.25%; /* 16:9 */
   padding-top: 25px;
   height: 0;
}
.video-wrapper iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.headerNavButton {
   width: 100%;
   text-align: right;
   font-size: 44px;
   padding: 20px;
   color: #fff;
   cursor: pointer;
}

@media (min-width: 768px) {
   .headerNavButton {
      display: none;
   }
}

@media (max-width: 767px) {
   #headerbarsWrap {
      background-color: #1D549E !important;
   }
   #headerNav {
      display: none;
      margin-bottom: 12px !important;
   }
   #headerNav nav li a {
      padding: 12px !important;
      border-bottom: 1px solid #eaeaea;
      display: block !important;
      line-height: 14px !important;
      font-size: 14px !important;
      background-color: #919398;
      height: auto !important;
   }
   #mainSplash {
      position: relative !important;
      width: 100% !important;
      left: 0 !important;
      top: 0 !important;
   }
   #mainSplash > div {
      margin-top: 0 !important;
      height: auto !important;
      opacity: 1 !important;
      height: auto !important;
      padding: 15px !important;
      position: relative !important;
      display: block !important;
      width: 100% !important;
   }
   div#mainLogo {
      position: relative !important;
      width: 100% !important;
      top: 0 !important;
      left: 0 !important;
      background-position: center top;
   }
   #headerbar1,
   #headerbar2 nav,
   #headerbar2 {
      background-color: #1D549E;
   }
   #topNav #topNavLinks {
      padding: 0 12px !important;
   }
   #topNav #topNavLinks a {
      display: block;
      width: 100%;
      text-align: center;
      font-size: 12px !important;
   }
   div#topNav #topNavLinks {
      display: none;
   }
   #headerbarsWrap,
   div#topNav,
   div#headerbar2,
   #headerNav,
   #headerNav nav,
   div#headerbar1 {
      height: auto !important;
      float: none !important;
      width: 100% !important;
   }
   #topNav #topNavLinks a:hover {
      background-color: #113868;
      color: #fff !important;
   }
   #topNav a {
      height: 30px !important;
      line-height: 30px !important;
   }
   nav li .menu {
      display: none !important;
      /*background-color: #818181 !important;
      width: 100% !important;
      position: relative !important;
      top: 0 !important;*/
   }
   nav li,
   nav li a {
      float: none !important;
   }
   nav li a {
      display: block !important;
      text-align: center;
      width: 100%;
      height: 30px !important;
      line-height: 30px !important;
   }
   #popout {
      display: none;
   }
   #bodyOuterWrap {
      margin: 0 !important;
   }
   #footer1Wrap a img.pull-left {
      width: auto !important;
      float: none !important;
      margin: 0 auto 4px !important;
      display: block !important;
      max-width: 100%;
   }
   #footer2Content {
      padding-top: 150px !important;
   }
   .linkCol {
      padding-left: 0 !important;
      padding-right: 0 !important;
   }
   td,th {
      display: block;
   }
   #bodyLeftSidebar {
      margin-top: 20px !important;
   }
   #wdNotifContainer #note {
      margin: 0 !important;
      padding: 20px;
      width: 100% !important;
   }
   #wdNotifContainer {
      width: 100% !important;
      background: #0F448D !important;
      padding: 4px !important;
      left: 0 !important;
      margin-left: 0 !important;
   }
   html, body {
      position: absolute;
      min-width: 100%;
   }
}

@media (max-width: 991px) {
   #bodyInnerWrap,
   #headerNav {
      width: 100% !important;
   }
   nav {
      width: 556px !important;
   }
   nav li a {
      padding: 0 5px !important;
      font-size: 12px !important;
   }
   #searchBox,
   #ticker {
      display: none !important;
   }
   #footer1Wrap a img {
      width: 25% !important;
      margin-right: 0 !important;
      height: auto !important;
   }
   #footer2Wrap {
      background-image: url(../img/footerBg2.jpg) !important;
      background-position: left top !important;
      background-repeat: no-repeat !important;
      background-size: auto auto !important;
   }
   #mainLogo {
      left: -20px !important;
      width: 184px !important;
   }
   #topNav #topNavLinks {
      float: right !important;
   }
   #pageWrap th,
   #pageWrap td {
      width: auto !important;
   }
   #pageWrap th,
   #pageWrap td,
   #pageWrap th p,
   #pageWrap td p {
      font-size: 84%;
   }
   .productSummaryWrapper {
      width: 100%;
      margin-left: 35px !important;
   }
}

@media (max-width: 1199px) {

}